@import url("https://apps.castlepoint.gov.uk/cpapps/cpbc_css/cpbc_pageStyles.css");

:root {	

	--bg-body: #f7f8f9; /* rgb(242,242,242) light green */
	
	--col-headings: #001075;  
	--col-links: #001075;

	--col-links-hover: yellow;
	--bg-links-hover: green;
	
	--bg-topBanner: #d9d4d4; /*#e5e5e5; /* #DD74CA; /* #983695;  Blue - for top banner and fedault buttons*/
	--bg-topBanner-hover: #dad9d8;	
	
	
	--home-pod1: #f3eb19;  	/*  #9ecb3b; #FCE181; PASS - GREEN */ 
	--home-pod2: #7997ce;	/* PASS  #9FEDD7*/ 
	--home-pod3: #9ecb3b;	/* PASS #7997ce*/ 	
	--home-pod4: #679b9a;	/* PASS */
	--home-pod5: #dad9d8;	/* PASS */ 
	--home-pod-scroll: #7997ce; /* #e5e5e5; */	/* PASS */
		
	--bg-red: #ffb48f;		/* PASS */	
	--bg-darkred: red;		/* FAIL */
	
	--button-green: #62db74;

	--home-pod-hover: #f7f8f9;
	
}

	body
	{
		background-color:  #f7f8f9;
		background-color:  var(--bg-body);
		font-family: Arial, Verdana, Helvetica, sans-serif !important;
	}

	#container #site-header-row
	{
		padding: 0px;
		background-color: #d9d4d4;
		background-color: var(--bg-topBanner);
	}



/* TOP PAGE MESSAGE*/

#placement-4-1
{
	background-color: #535961;
	color: white;
	margin-top: 10px;
}

#placement-4-1 h2
{
	color: white;
}


/* GENERAL V1 CSS CHANGES */
	.placement-row-wrapper
	{
		background-color: transparent !important;
	}

	/**** TOP SEARCH BAR *****/

	#container #site-header-row .site-search input[type='search']
	{
		
	}

	.placement-row-3-up #placement-1-1, .placement-row-2-up #placement-1-1
	{
		
	}

	.site-article-footer-row
	{
		margin-top: 1em;
	}



/* HEADER */


	#container #site-header-row .placement-row-1
	{
		float: right !important;
	}


	#placement-1-1 .main-editor-output
	{
		padding-top: 20px;		
	}

	.site-header-row-inner .content-container
	{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}

/*
	.site-header-row-inner .content-container .logo-container
	{
		flex-basis: 300px;
		flex: 0;  
	}

*/
	.site-header-row-inner .content-container .placement-row-wrapper
	{
		flex: 1;
	}

/* *** HEADER  */




/*  FLEX BURGER BAR AND SEARCH */

	.site-header-row
	{
		height: 128px !important;
	}

	.site-header-row-inner .content-container .placement-row-wrapper .placement-row-1
	{

		display: flex !important;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;

		width: 100% !important;
		min-width: 400px;
		height: 128px !important;
	}

	#placement-1-1
	{ 	
	 	flex-grow: 1;
		float: left;
	}

	#placement-1-2
	{
		flex-grow: 0;
		flex-shrink: 1;
		flex-basis: 55px;
		max-width:55px;
		border: 0px solid black;
		float: right !important;
		margin-right: 0px !important;
		overflow: hidden;
		margin-top: 28px;
	}


	#placement-1-3 ul
	{
		display: block;
		
	}

	#placement-1-3 ul li
	{
		border: 0px solid green;
	}


/* FLEX SEARCH */

	#placement-1-1 .placement-inner
	{
		width: 100%;
		margin: 0px;
	}

	#placement-1-1 .placement-inner .site-search
	{
		width: 100%;
		margin: 0px;
	}


	#placement-1-1 .placement-inner .site-search .content-wrapper-inner #site-search-form .search-inputs
	{
		width: 100% !important;
		margin: 0px;
		padding: 0px;		

		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;	
	}


	#placement-1-1 .placement-inner .site-search .content-wrapper-inner #site-search-form .search-inputs #site-search-index-search-1
	{
		margin-left:0px;
		margin-right: 0px !important;	

		flex-grow: 1;
	}



	#placement-1-1 .placement-inner .site-search .content-wrapper-inner #site-search-form .search-inputs .submit-wrap
	{
      		margin-left: 0px;
		margin-right: 0px;
		padding: 0px;
		max-width: 15% !important;
		padding: 0px !important;
		overflow: hidden !important;
		float: right;

		flex-grow: 0;
		flex-shrink: 1;
		flex-basis: 15%;
		order: 2;
	}

/* END FLEX SEARCH */

/* END FLEX BURGER BAR AND SEARCH */


/* BURGER BAR POPUP */


	#placement-1-3
	{
		z-index: 10000 !important;

		display: none; 
		position: absolute;
		right: -600px;
		top: 128px;
		padding-top: 50px;
		width: 40%; 
		height: 650px !important; 
		overflow: hidden; 
		background-color: #d9d4d4; 	
		background-color: var(--bg-topBanner); 	
		border: 3px solid silver;
		transition: width .3s ease;
		
		font-size: 1.5em;
		line-height: 1.6;
	}


/* BANNER IMAGE  */


.logo-container
{
	/*
	width: 0px !important;
	height: 110px !important;
	background-color: var(--bg-topBanner);	
	*/

	height: 110px !important; 
	border: 10px solid transparent;

}


.logo-container #logo img
{
	height: 110px !important;
}


/*  SEARCH BAR DIV */


#container .middle .type-menuplacement .placement-inner .menu-placement-wrapper .pod-menu .menu-pod .content-item-container
{
	/* padding: 10px !important; */
	overflow: hidden;
}


/* BANNER Search Button */

.site-header-row .placement-row-wrapper .placement-row-1 .input-name-site-search-index-search #site-search-index-search-1 input[type=submit],
#site-search-form input[type=submit],
.site-search-form input[type=submit]
{
	height: 49px;
	color: white;
	background-color: black !important;
}

/* BANNER Search Button */




/* --------------------- FOOTER ------------------------ */

#site-content-bottom-row
{
	background-color: var(--bg-topBanner) !important;
	width: 100% !important;
	
	position: absolute;
	left: 0px;
}

#site-content-bottom-row #placement-11-1
{
	background-color: var(--bg-body) !important;
}


/* Is this page / Is there anything wrong sections */

#placement-11-1 .page-placement
{
	width: 100%;
}

#placement-11-1
{
	border-bottom: 3px solid #565660;
	color: white;
	padding: 20px 0px 0px 0px;
	width: 100% !important;
	
}

#placement-11-1 .placement-inner
{
	padding: 0px !important;
	margin: 0px auto 0px auto;	
}


#placement-11-1 .main-editor-output
{
	display: flex;	
	flex-direction: row;
	justify-content: center;
	margin-bottom: -1px;
}


#placement-11-1 .main-editor-output div
{
	float: left;
	background-color: #565660 !important;
	margin: 0px;
	flex-direction: row;
	flex-grow: 0;
	flex-shrink: 1;
	padding: 10px 40px 10px 40px;
	border-radius: 15px 15px 0px 0px;
	flex-basis: 350px;
}

#placement-11-1 .main-editor-output div a,
#placement-11-1 .main-editor-output div a:visited
{
	color: white !important;
	background-color: #565660 !important;
	font-weight: bold;
}

#placement-11-1 .main-editor-output div a:hover
{
	color: yellow !important;
}

/* A-Z */

	#placement-11-2
	{
		width: 100% !important;
	}

	#placement-11-2 .placement-inner ul
	{		
		display: flex;	
		padding: 0px;
		flex-wrap: wrap;
		justify-content: center;
		width: 100% !important;
		right: 0px;
		left: 0px;
		padding: 5px 5px 5px 5px !important;
	}

	#placement-11-2 ul li
	{
		flex-grow: 0;
		flex-shrink: 0;
		display: block;
		float: left;
		
		padding: 5px 5px 5px 5px !important;
		height: 30px;

		border-top: 1px solid green;
		border-right: 0px solid black;
		border-bottom: 1px solid green;
		border-left: 0px solid black;

		background-color: transparent !important;

		font-size: 1.5em;
	}

	
	#placement-11-2 ul li:hover
	{
		background-color: white;
		border-radius: 25px;
	}

	#placement-11-2 ul li a
	{
		padding: 3px;
		width: 20px;	
	}


	#placement-11-2 #site-footer-row .placement-row-2 :first-child.page-placement
	{
		width: 100% !important;
	}




/* FOOTER Links */

#placement-11-3
{
	width: 100% !important;
}


#placement-11-3 .placement-inner
{
	display: flex;	
	flex-direction: row;
	justify-content: center;
	text-align: center;
}

#placement-11-3 ul li
{
	flex-grow1: 0;
	flex-shrink1: 0;
	display: block;
	float: left;
	font-size: 1em;
	padding: 0px 5px 0px 5px !important;
		
	border: 0px solid black;
}

#placement-11-3 ul li a,
#placement-11-3 ul li a:visited
{
	color: var(--col-links);
	font-weight: bold;
	padding: 3px;
}

#placement-11-3 ul li a:hover
{
	background-color: var(--col-links-hover) !important;
	text-decoration: none !important;
}

#placement-11-4
{
	width: 39% !important;
	border: 0px solid red;
}


#placement-11-5
{
	border: 0px solid red;
	width: 60% !important;
} 

/*
.main-editor-output ul li
{	
	border: 1px solid green;
	padding: 2px;
}


.main-editor-output ul
{
	display: flex;
}
*/

#site-footer-row{
	background: none;
}



/* HIDES THE MAIN PAGES MENU OPTION */
/* HIDE INTRANET ELEMENTS */

.site-nav-row, #accessibility-controls
{
	display: none;
}

.breadcrumb
{
	margin-top: 1em;
}



@media (min-width: 0px) and (max-width: 760px)
{

	#main-content
	{
		margin-top: 3em !important; 
	}

	#container #site-header-row {
text-align: left !important;}

	#placement-1-1
	{
		/* background-color: red; */
		padding-top: 0px !important;
	}


	/* SEARCH BOX */


	.site-header-row .content-container
	{
		display: inline !important;
		width: 100% !important;
		height: 200px !important;
		clear: both;
		margin-top: 1em !important; 
	}

	.search-inputs
	{
		margin-top: 1em !important;
		margin-bottom: 1em !important;
	}

	#site-header-row .placement-row-wrapper
	{
		clear: both !important;
		display: inline !important;
		height: 30px !important;

		position: absolute !important;
		left: 10px !important;
		right: 3px;
		margin-top: 10px !important;
	}


	.placement-row-3-up #placement-1-1, .placement-row-2-up #placement-1-1
	{
		margin-left: 60px !important;
		height: 70px !important;
	}

	#placement-1-1 .placement-inner .site-search
	{
		margin-top: 0px !important;
	}

	.site-search-index-search-1
	{
		width: 300px !important;
	}

	.placement-row-3-up #placement-1-2, .placement-row-2-up #placement-1-2
	{
		margin-top: 12px !important;
	}

	/* BURGER BAR */

	#placement-1-3
	{
		z-index: 3 !important;

		display: none; /* Hidden by default */
		position: absolute !important;
		padding-top: 50px; /* Location of the box */
		top: 79px !important;
		width: 80% !important;
		height: 550px !important; /* Full height */
		overflow: hidden; /* Enable scroll if needed */
		background-color: var(--bg-topBanner); /* Fallback color */	
		border: 3px solid silver;

		transition: width .3s ease;
		
		font-size: 1.2em;
		line-height: 1.6;
	}
}



@media (min-width: 761px) and (max-width: 1000px)
{

	#container #site-header-row {
    text-align: left !important;}

	#placement-1-1
	{
		/* background-color: red; */
		padding-top: 0px !important;
		width: 200px !important;
	}

	/* SEARCH BOX */

	.site-header-row-inner .content-container .placement-row-wrapper .placement-row-1
	{
		width: 65% !important;
	}

	.site-header-row .content-container
	{
		display: inline !important;
		width: 100% !important;
		height: 200px !important;
		clear: both;
		margin-top: 1em !important; 
	}

	#container #site-header-row .site-search input 
	{
		font-size: 1em !important;
	}

	.search-inputs
	{
		margin-top: 1em !important;
		margin-bottom: 1em !important;
	}

	#site-header-row .placement-row-wrapper
	{
		1border: 1px solid black !important;
		1width: 100% !important;
		clear: both !important;
		display: inline !important;
		height: 30px !important;

		position: absolute !important;
		left: 10px !important;
		right: 3px;
		margin-top: 10px !important;
	}

	.search-inputs
	{
		width: 100px !important;
	}

	#site-search-index-search-1
	{
		width: 100px !important;
	}

	#main-content
	{
		margin-top: -1em !important; 
	}

	.placement-row-3-up #placement-1-1, .placement-row-2-up #placement-1-1
	{
		margin-left: 60px !important;
		height: 70px !important;
	}

	#placement-1-1 .placement-inner .site-search
	{
		margin-top: 0px !important;
	}

	.site-search-index-search-1
	{
		width: 300px !important;
	}

	.placement-row-3-up #placement-1-2, .placement-row-2-up #placement-1-2
	{
		margin-top: 12px !important;
	}

	/* BURGER BAR */

	#placement-1-3
	{
		z-index: 10000 !important;

		display: none; /* Hidden by default */
		position: absolute !important;
		right: -600px;
		top: 118px !important;
		padding-top: 50px;
		width: 60% !important; /* Full width */
		height: 650px !important; /* Full height */
		overflow: hidden; /* Enable scroll if needed */
		background-color: var(--bg-topBanner); /* Fallback color */	
		border: 3px solid silver;
		transition1: width .3s ease;
		
		font-size: 1.5em;
		line-height: 1.6;

	}

	#placement-11-2 .placement-inner
	{
		justify-content: normal;
	}

}


/* WARNING MESSAGE ON THE PAGE */

#placement-6-1
{
	padding: 1em;
	margin-top: 8px !important;
	background-color: var(--home-pod3) !important;
	
}

.HomePage #placement-6-1
{
	margin-top: 1em !important;
}

.HomePage #placement-6-1 .placement-inner
{
	background-color: var(--bg-body) !important;
	padding: 1em !important;	
}





/* to go into cpbc_header_footer.css */
#placement-4-1
{
	padding: 1em;
	margin-top: 6px !important;
	background-color: var(--home-pod3) !important;
}

#placement-4-1 .placement-inner
{
	background-color: #f2f2f2 !important;
	padding: 0 1em 1em 1em !important;
	color: black;
}

.leisure-page-style body #container .primary-slideshow .placement-inner .slider-controls .previous
{
	left: -47px !important;
}

.leisure-page-style body #container #site-content-top-row .page-placement.type-menuplacement
{
	margin-top: 0px !important;
}

#placement-4-1 .placement-inner h2
{
	color: black;
}

#placement-4-1 .placement-inner a
{
	padding: 3px;
}

#placement-4-1 .placement-inner a:hover
{
	background-color: var(--col-links-hover);
}






